.container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .5rem;
    /* background: var(--background-color); */
    color: var(--text-color);
    backdrop-filter: blur(14px);
    border-bottom: 1px solid rgba(245, 245, 245, 0.315);
    position: fixed;
    width: 100%;
    z-index: 100;
}

.logo {
    font-size: 24px;
    font-weight: bold;
    margin-left: 3rem;
}

.logo img {
    width: 60px;
    height: 40px;

}

/* Estilos del menú hamburguesa */
/* .menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.bar {
    width: 30px;
    height: 3px;
    background-color: var(--text-color);
    margin: 4px 0;
    transition: .4s;
} */

.menu-toggle {
    display: block;
    cursor: pointer;
    padding: 20px;
}

.hamburger {
    width: 30px;
    height: 3px;
    background-color: #333;
    position: relative;
    transition: transform 0.4s ease;
}




/*---------------------NAV BAR SECTION---------------------------------*/
.nav {
    display: flex;

}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

li {
    margin-right: 20px;
}

.list-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-around;

}

a {
    text-decoration: none;
    color: var(--text-color);
    font-weight: bold;
    font-size: .7rem;
    transition: color 0.3s;
}

a:hover {
    /* color: #ff6600; */
    color: var(--color-primary);
}

/* Media query para dispositivos móviles */
@media screen and (max-width: 768px) {
    .menu-toggle {
        display: flex;
    }

    .list-nav {
        display: flex;
        flex-direction: column;
        text-align: center;
        height: 400px;
    }

    .nav {
        display: none;
        flex-direction: column;
        background: var(--background-color);
        position: absolute;
        top: 73px;
        right: 0;
        width: 100%;
        z-index: 100;
    }

    .nav.active {
        display: flex;
        background: var(--background-color);
        transition: .4s;
    }

    /* .menu-toggle .bar:nth-child(1) {
        transform: rotate(-45deg) translate(-5px, 6px);
    }

    .menu-toggle .bar:nth-child(2) {
        opacity: 0;
    }

    .menu-open .bar:nth-child(3) {
        transform: rotate(45deg) translate(5px, -6px);
    } */

    #menu-icon {
        font-size: 3.6rem;
        color: var(--text-color);
        cursor: pointer;
        display: none;
    }


    li {
        /* margin: 10px 0 10px 0; */
        padding-bottom: 2rem;
        /* border-bottom: solid 1px rgba(149, 149, 149, 0.255); */
    }
}